| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
cat_lien.hpp File Reference
Private

class used to store symbolic links in a catalogue More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_lien
| the symbolic link inode class More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to store symbolic links in a catalogue

Definition in file cat_lien.hpp.